<?php
define('_MD_GALLERY_HIDDEN', "hidden");
define('_MD_GALLERY_NUMITEMS', "%s item(s)");
define('_MD_GALLERY_NUMHITS', "%s hit(s)");
define('_MD_GALLERY_NUMCOMS', "%s comment(s)");
define('_MD_GALLERY_OWNER', "Owner");
define('_MD_GALLERY_ADMIN', "Administration");
define('_MD_GALLERY_LUPDATE', "Last Update");
define('_MD_GALLERY_VIEWS', "Views");
define('_MD_GALLERY_ITEMS', "Items");
define('_MD_GALLERY_COMMENTS', "Comments");
define('_MD_GALLERY_ALBUM', "Album");
define('_MD_GALLERY_SUBALBUM', "Sub-albums");
define('_MD_GALLERY_SINCE', "since %s");

define("_MD_GALLERY_ADMIN_ORPHANCHECK","Check for Problems In XoopsGallery Records");
define("_MD_GALLERY_ADMIN_COMMENTCHECK","Found %s incorrect links from comments to photos that require correction.");
define("_MD_GALLERY_ADMIN_COMMENTNONE","No problems with comment records found.");
define("_MD_GALLERY_ADMIN_ORPHANSEARCHING","Verifying %s total XOOPS Gallery files...");
define("_MD_GALLERY_ADMIN_ORPHANFOUND","Orphaned record: ");
define("_MD_GALLERY_ADMIN_ORPHANNONE","No orphaned records found.");
define("_MD_GALLERY_ADMIN_ORPHANCONF","Fix problems found?");
define("_MD_GALLERY_ADMIN_ORPHANCONFBTN","Fix problems");
define('_MD_GALLERY_ADMIN_ORPHANREMOVE', "Fixing Records");
define("_MD_GALLERY_ADMIN_COMMENTFIX","Fixing %s incorrect links from comments to photos.");
define('_MD_GALLERY_ADMIN_ORPHANREMOVEID', "Removing orphan record, id");
define('_MD_GALLERY_ADMIN_ORPHANREMOVECOMPLETE', "Record cleanup complete.");

?>